/*
  New brand colors
*/

$eos-blue-500: #1A2A3A;
$eos-blue-100: #294760;
$eos-blue-900: #091D2D;

$eos-cerulean-500: #00CCD1;
$eos-cerulean-100: #86EAE4;
$eos-cerulean-900: #0AA5A5;

$eos-red-500: #EF0B1E;
$eos-red-100: #F4455A;
$eos-red-900: #C90A21;

$eos-gray-500: #BFC0C1;
$eos-gray-100: #EEEFF1;
$eos-gray-600: #aaaaaa;

$eos-black: #000000;
$eos-white: #ffffff;

// User story specific colors:

$eos-cerulean-50: #F5F9FA;
